import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-laptop': IconLaptop;
    }
}
/**
 * The icon component for the 'laptop' icon
 */
export declare class IconLaptop extends IconSvg {
    constructor();
}
export declare const iconLaptopTag = "nimble-icon-laptop";
